sspevx.f(3)

NAME
sspevx.f

SYNOPSIS

  Functions/Subroutines
subroutine sspevx (JOBZ, RANGE, UPLO, N, AP, VL, VU, IL, IU, ABSTOL, M, W, Z, LDZ, WORK, IWORK, IFAIL, INFO)
SSPEVX computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.